.bannerWidget--542 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1757364353_68bf40818ca46.jpg); 
	background-attachment: scroll; 
	background-position: 50% 38%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--542 {
        background-attachment: initial;
    }
}

.bannerWidget--542::after {
    background-color: hsla(0, 0%, 0%, 0.49);
    z-index: 1;
}

.bannerWidget--542 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--542 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--542 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--615 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1264px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--615 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--615 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--712 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 15px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--712 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--712 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--713 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 15px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--713 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--713 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--625 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1088px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--625 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--625 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--562 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--562 img {
    width: 1702px;
    height: auto;
    max-width: 100%;
}.textWidget--552 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1104px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--552 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--552 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--548 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.textWidget--616 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1248px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--616 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--616 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--626 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1072px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--626 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--626 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--555 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.textWidget--627 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--627 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--627 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--628 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--628 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--628 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--629 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1056px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--629 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--629 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--624 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1024px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--624 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--624 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--553 {
    padding-top: 15px; 
    padding-bottom: 15px;
}

.imageWidget--553 img {
    width: 562px;
    height: auto;
    max-width: 100%;
}.contactFormWidget--545 {
    padding-top: 64px; 
    padding-bottom: 64px; 
    max-width: 640px;
    background-color: #FFF; 
    color: #3d3d3d;
}.ctaButtonWidget--559 {
    background-color: #FFF; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}.textWidget--630 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1040px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--630 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--630 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
